
.input {
   height: 17px;
   border: 1px solid #C9D7F1;
   font-size: 12px;
   /*padding: 0px 4px 2px 4px;*/
   padding-top:0px;
   padding-bottom:2px;
   padding-right:4px;
   padding-left:4px;
   color: #00539F;
   background: #FFFFFF;
}
.txt_wrapper { height: 21px; }

.select {
   position: absolute;
   left: 0;
   width: 148px;
   height: 17px;
   border: 1px solid #C9D7F1;
   font-size: 12px;
    padding: 0px 4px 2px 4px;
   color: #00539F;
   background: #FFFFFF;
}
.select_arrow {
   position: absolute;
   right:0;
   width: 23px;
   height:21px;
   background: url("/imas/select_arrow.jpg") no-repeat left center;
   cursor: pointer;
}

.button {
   height: 21px;
   border: 0px;
   text-align:center;
   color: #336699;
   font-size: 13px;
   font-weight: bold;
   cursor: pointer;
}
.button:hover { color: #6699CC; }
.button80 {
    width: 80px;
    background: url("/imas/button_80.jpg") no-repeat center center;
}
.button120 {
    width: 120px;
    background: url("/imas/button_120.jpg") no-repeat center center;
}
.button140 {
    width: 140px;
    background: url("/imas/button_140.jpg") no-repeat center center;
}
   
.desplegable {
   border: 1px solid #C9D7F1;
   border-top: 0px;
   background: #FFFFFF;
   color: #00539F;
   overflow: auto;
   height: 200px;
}

.desplegable li {
   list-style: none;
   padding: 1px 4px;
   font-size: 12px;
}

.selectable {
   color: #FFFFFF;
   background: #579DE4;
   cursor: pointer;
}
.selected {
   color: #FFFFFF;
   background: #579DE4;
   cursor: pointer;
}

.desplegable_wrapper {
   position: relative;
   height: 19px;
}

.desplegable_wrapper input {
   position: absolute;
   top:0;
   left:0;
}

.desplegable_wrapper ul {
   position: absolute;
   top:21px;
   left:0;
   width: 99%;
}


.trigger { cursor: pointer; }
.flecha { font-size: 11px; }

.defaultValue { color: #AAAAAA; }
.fieldError { color: #B63434; }

/* ERRORES */
.error {
   position: absolute;
   width: 230px;
   z-index: 1000;
}
.errleft {
   background: url("/imas/bg_error_l.gif") no-repeat center top;
}
.errright {
   background: url("/imas/bg_error_r.gif") no-repeat center top;
}
.error * {
   margin: 0;
   padding: 0;
}
.errleft .error_msg {
   margin-right: 20px;
   padding:4px;
   font-size: 12px;
	color: #3C3C3C;
}
.errright .error_msg {
   margin-left: 25px;
   padding:4px;
   font-size: 12px;
	color: #3C3C3C;
}

.error_msg h4 {
   font-size: 13px;
   font-weight: bold;
   float: left;
   color: #336699;
   width: 160px;
}
.error_msg .close {
   float: right;
   width: 20px;
}
.error_msg .close img { cursor: pointer; }

.error_txt {
   clear: both;
   padding: 2px 0;
}

.errleft .error_bottom {
   margin-right: 20px;
   border-top: 1px solid #00539F;
}
.errright .error_bottom {
   margin-left: 20px;
   border-top: 1px solid #00539F;
}